#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-docs
version:              1.0.12
visibility:           public
id:                   dhall-docs-1.0.12-7ZosRz1aAC962VkRGtqSrq
key:                  dhall-docs-1.0.12-7ZosRz1aAC962VkRGtqSrq
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  fa2d67c728111f98a3ea7a59d97a7af0
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.12-7ZosRz1aAC962VkRGtqSrq
depends:
    base-4.17.2.1 base16-bytestring-1.0.2.0-QNB00R14ilFJ2bl5pXkq5
    bytestring-0.11.5.3 containers-0.6.7
    cryptohash-sha256-0.11.102.1-4UI9iwmCMB77dQcEmQbGdB
    dhall-1.42.1-EKC9bBufVGLGcHraDQD0PB directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    lucid-2.11.20230408-BHOLYGLAojwI1xOsXQ3e1J
    megaparsec-9.6.1-6pqHq8BNT2333chbXCRu9H
    mmark-0.0.7.6-HBvUqlprxNB4HDHMXcvU4 mtl-2.2.2
    optparse-applicative-0.17.1.0-3DJFXm9vTXK45PcUNAvg30
    path-0.9.5-7KB6SvPsS44EiO368xTCSY
    path-io-1.8.2-2D0USfDiUYoGveyQipM8ue
    prettyprinter-1.7.1-1mtUJkMbjCVDzlnVNJCKdo text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

